I just tried to install wxPython 3.0 for Python 2.7 and PythonCard 0.8.2, but I haven't been able to get minimal to open. What am I missing?